Subject: Re: [lojban] mass properties & Re: Translating names

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 11 Jul 2000 11:37:50 PDT

la pycyn cusku di'e

>Ihave been unable to sort it even (note: this is the minimal
>requirement, the most likely thing) into a reasonable set of positions and
>their arguments, let alone some agreed upon points

Most likely for "able". Least likely for "unable".

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com